@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* main */

/* .headding,.title */
.title {
  line-height: 1.35;
  margin-bottom: .5em;
}
.heading {
  border-bottom: #F2CF01 solid 2px;
}
.heading .title {
  font-weight: 800;
}
.large-heading .large-title {
	font-size: 2.2rem;
	margin-top: 0;
	margin-bottom: .5em;
}


.row-list + .row-list {
  padding: .7em 0 0;
}
.row-list li {
  padding: 1rem 0;
}
section[data-module="time-sale"] .row-list {
	background:#F8F8F8;	
}
section[data-module="time-sale"] .row-list + .row-list {
	margin-top: 1.5em;
	padding-top: 0;
}
.fig-120 {
  min-width: calc(100px + 1em);
  padding-right: 1em;
	float: left;
	max-width: 120px;
}
.fig-160 {
  padding-right: 1em;
}
.term {
  display: block;
  margin-top: -.1em;
  margin-bottom: .3rem;
}
a .term {
  color: var(--text-color, #363636);
  font-weight: normal;
}
.term + .text {
  margin-top: 0;
}
.primary-content {
  max-width: 690px;
  margin-left: auto;
  margin-right: auto;
}
.main-banners {
  padding: 1.3em 1.6em .3em;
}
.main-banners .priority {
  margin-bottom: 1rem;
	text-align: center;
}
.main-banners .secondary {
  margin-bottom: .2em;
}
.main-banners {
	padding: .3em 0;
}
.main-banners .cols {
	margin-left: -.5rem;
	margin-right: -.5rem;
}
.main-banners .col {
	margin-bottom: 1rem;
	padding: 0 .5rem;
	text-align: center;
}
.main-banners img {
	width: 100%;
}

.c-red {
	color: #ff0000;
}



/* time-sall */
section[data-module="time-sale"] .row-list a {
	display: flex;
	align-items: center; 
	width: 100%;
}
.countdown {
  margin-top: 0;
}
.countdown dt {
  color: #0074BF;
	font-weight: bold;
}
.countdown dd {
  font-weight: 600;
  line-height: 1.25;
  text-indent: -.2em;
	color: #352e2b;
}
.countdown .numb {
  font-size: 1.5em;
  display: inline-block;
  padding: 0 .1em 0 .2em;
	color: #ff0000;
}
.col-tpoint {
  background-color: #F8F8F8;
}
.ico-tpoint,
.point {
  color: #FF1A00;
}
.separate-border-top {
  position: relative;
  margin: 2em 0 1.5em;
}


/* sale-infoale-info */
section[data-module="sale-info"] .row-list li a > div {
	-webkit-flex: 1;
	flex: 1;
}


/* slide-banners */
.slide-banners {
  padding: 0;
  text-align: center;
}
.slider {
  padding: 1rem 3rem;
  display: flex;
  flex-wrap: wrap;
}
.slick-slide {
  padding: 1rem;
}


/*  */
.with-line .col {
  border: #EAEAEA solid 1px;
  padding: 1.5em 1.2rem 1.2rem;
  margin: 0 -1px -1px 0;
}
.top-page .with-line .col {
	display: flex;
	justify-content: center;
	padding: 0;
}
.top-page .with-line .col a {
  padding: 1.5em 1.2rem 1.2rem;
	width: 100%;
}
.top-page .with-line .col a figure {
	max-width: 120px;
	margin: auto;
}
section[data-module="hot-contents"] .with-line .col a figure {
	max-width: 160px;
}
section[data-module="left-banners-contents"] .col {
	padding: .5em 1.2rem;
	margin: 0 -1px -1px 0;
}
.third-content .with-line .col a {
  padding: 1em 1.2rem .8rem;
}
.name {
  margin: .5rem 0 0;
  color:#3A3A3A;
}
.point-info .point,
.name {
  line-height: 1.25;
}
.ico-tpoint .numb ,
.ico-tpoint-large .numb {
  font-size: 3.5rem;
  padding: 0 .1em 0 .15em;
  position: relative;
	line-height: 1;
	display: inline-block;
}
.ico-tpoint-large .numb {
  font-size: 3.6rem;
}
section[data-module="time-sale"] .col-tpoint {
	color: #FF1A00;
}
section[data-module="results-conditions"] [class*="ico-"] .numb {
	font-size: 3.8rem;
}
.label {
  display: inline-block;
  background-color: #0074BF;
  font-weight: 600;
  color: #fff;
  padding: .2em .5em;
  border-radius: 3px;
  font-size: .9em;
}
.name + .label {
  margin-top: .5em;
}
.point-info .numb {
  font-size: 1.2em;
  display: inline-block;
  padding-right: .1em;
	font-weight: normal;
}
.note {
  color: #363636;
}
.point-info .point {
  display: block;
  font-weight: 600;
}
.point .numb {
  font-weight: 700;
  font-size: 1.3em;
}

/* account */
/* 平松追加 */
[data-module="acconunt"] {
	visibility: hidden;
}
.account {
  background-color: #f8f8f8;
  padding-left: 1em;
  padding-right: 1em;
	padding-bottom: 1rem;
}
.account [class*="ico-"] {
  line-height: 1.25;
}
.account .point-info {
	background-color: #fff;
	border: #E8E8E8 solid 1px;
	border-radius: 6px;
	padding: 1rem;
	font-weight: 600;
}
.account .point {
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}
.account .point .numb {
	font-size: 2.4em;
}
.not-account {
	margin: 0;
	padding-bottom: 1em;
	padding-top: .6em;
}
.link-ul {
	text-decoration: underline;
}
.not-account .link-ul {
	text-align: center;
	color: #363636;
}

/* shop name */
.name-wrap {
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}
.text-name {
	justify-content: center;
}
.name-wrap .name {
	/*display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;*/
	overflow: hidden;
	max-width: inherit;
}
.with-line .name {
	font-weight: bold;
}
.primary-content .name-wrap {
	max-width: 13em;
	margin: auto;
}
.primary-content .name-wrap .name {
	margin: .5em 0 .5em;
}
.third-content .name-wrap {
	max-width: 7.5em;
}
section[data-module="new-shop"] .name {
	margin: 0 0 .5em;
  text-overflow: ellipsis;
  /*white-space: nowrap;*/
  overflow: hidden;
}


/* ranking */
.ranking {
  counter-reset: section;
}
.row-list.ranking li:first-child {
  padding-top: 0;
}
.row-list.ranking li + li {
  border-top: #EAEAEA solid 1px;
  padding-top: 1.2rem;
}
.ranking li::before {
  counter-increment: section;
  content: counter(section);
  padding-right: .5rem;
  width: 2rem;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.ranking li:first-child::before,
.ranking li:nth-child(2)::before,
.ranking li:nth-child(3)::before {
  font-weight: 700;
  font-size: 1.9rem;
}
.ranking li:first-child::before {
  color: #F8C72B;
}
.ranking li:nth-child(2)::before {
  color: #AEB6B7;
}
.ranking li:nth-child(3)::before {
  color: #B74F08;
}
.ranking a {
	display: flex;
	width: 100%;
}
.ranking .name {
  margin-top: -.1em;
}

/* news-info */
.news-scroll {
  max-height: 18em;
  overflow: auto;
  padding: .5em 1rem .5em 0;
}
.news-scroll li + li {
  border-top: #EAEAEA solid 1px;
  padding-top: 1.2rem;
}

/* category-list */
.categories a {
  color: #363636;
  display: block;
  padding-top: .1em;
  padding-bottom: .1em;
  line-height: 1.35;
}



/* favorite-shop-info */
section[data-module="favorite-shop-info"] .col {
	padding: .5rem 1rem;
}
section[data-module="favorite-shop-info"] .name-wrap {
	flex-wrap: nowrap;
  align-items: center;
	margin-bottom: 1em;
	align-content: space-between;
	min-height: 40px;
}
section[data-module="favorite-shop-info"] .name {
	color: #0074BF;
	padding-right: .5em;
}
.close-wrap .close-mark ,
section[data-module="favorite-shop-info"] .name + .close-mark {
	cursor: pointer;
	padding: 11px;
	transition: all .16s;
	z-index: 2;
}
section[data-module="favorite-shop-info"] .name + .close-mark {
	padding: 14px;
}
.close-wrap .close-mark {
	top: 0;
	vertical-align: top;
}
section[data-module="favorite-shop-info"] .name + .close-mark {
	top: 0;
	left: 0;
	background-color: #e8e8e8;
	border-radius: 50%;
}
section[data-module="favorite-shop-info"] .name + .close-mark:hover {
	background-color: #0074bf;
}
section[data-module="favorite-shop-info"] .name + .close-mark span {
	background-color: #808080;
	width: 50%;
	left: 6px;
}
section[data-module="favorite-shop-info"] .name + .close-mark:hover span {
	background-color: #FFF;
}
section[data-module="favorite-shop-info"] figure a {
	display: inline-block;
}
.no-shop {
	padding: 1rem;
	margin-top: 0;
}

/* time-sale */
section[data-module="time-sale"] .row-list .col-tpoint {
	font-weight: bold;
}
section[data-module="time-sale"] .row-list [class*="ico-"] {
	margin-top: 0;
}


.ex-mark {
	color: #FF1A00;
	padding-left: .5em;
}



@media (min-width:375px) and (max-width:767px) { /* for 375 < 767px */
  .account .card-info {
    font-size: 1.1rem;
    flex-grow: 2;
  }
  .account .ico-conf {
    font-size: 1.2rem;
  }

} /* END for 375 < 767px */



@media (max-width:767px) { /* for Tablet less than */

  .main-banners {
    margin: 0;
    padding: 2rem 1rem 1rem;
		border-radius: 0;
  }
  .inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .heading {
    margin: 0 0 1rem;
  }
	.large-heading .large-title {
		margin-top: 0;
	}
  .contents {
    padding-bottom: 1em;
  }
  .bg-gy {
    background-color: #F0F0F0;
	}
	.bg-gy02 {
		background-color: #f8f8f8;
	}
  .contents.bg-wh {
    background-color: #FFF;
		padding-top: 0;
	}
  section {
    background-color: #fff;
    margin: 1.3rem 1rem 1rem;
    border-radius: 5px;
    padding: 0 1em 0.5em;
  }
	section.slide-banners {
    background-color: #f8f8f8;
	}
  .row-list li {
		margin: 0;
  }
	section[data-module="sale-info"] .row-list li a {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
	}
	.row-list.footer-info-item li ,
	.row-list.news-scroll li {    
		margin: 0 1.2rem;
  }
  .fig-160 {
    min-width: calc(115px + 1em);
    max-width: calc(115px + 1em);
  }
  .col-tpoint {
    display: inline-block;
    padding: 0 1.2rem .5rem .8rem;
  }
  .col-tpoint .ico-tpoint {
    margin-top: .2em;
  }
  section[data-module="time-sale"] .row-list + .row-list {
    margin-top: 1rem;
  }
  section[data-module="time-sale"] .row-list li {
    margin: 0;
		padding: 0;
  }
	section[data-module="time-sale"] .row-list a {
				padding: 1rem;
  }
	section[data-module="time-sale"] .row-list .col-tpoint {
		padding: 0;
	}
  /* slide-banners */
  .slide-banners {
    margin: 2em 2rem;
  }

  /* account */
	.third-content .account {
		display: none;
	}
	.hidden-point-account .account {
		display: none;
	}
  .account {
    font-size: 2vw;
    border: none;
    border-radius: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
		flex-wrap: wrap;
		align-items: center;
  }
	.not-account ,
  .account {
		padding: 1.2rem 1rem 1rem!important;
	}
  .account .point-conf {
    font-size: 1.1rem;
    display: inline-block;
    white-space: nowrap;
    font-weight: 600;
    border: #E8E8E8 solid 1px;
    border-bottom-width: 4px; 
    border-radius: 6px;
    padding: .9rem 1rem .9rem 2.5em;
  }
  .account .ico-conf::before {
    top: 1em;
  }
	#hnav-list .account .card-info ,
  .account .card-info {
    padding: 0;
		margin: 0 0 .3rem;
		justify-content: center;
  }
  .account .card-info dt {
    white-space: nowrap;
		margin-right: 1rem;
  }
	#hnav-list .account .point-info ,
	.account .point-info {
		padding: 0 1rem;
		flex-grow: 2;
		margin: 0 .6em 0 0;
	}
	#hnav-list .account .row.action ,
	.account .action {
		padding: 0;
	}
	.account .point-info ,
	.account .point-conf {
		height: 36px;
	}
  .account-numb span {
    display: inline-block;
  }
  .account-numb {
    text-align: right;
		font-size: 1.1rem;
  }
  .account .ico-conf::after {
    content: attr(data-sp-label);
  }
	.not-account {
		background-color: #f8f8f8;
		padding: 1rem 0;
		border-radius: 0;
	}

	.not-account ul {
		display: flex;
        flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.not-account li {
	    width: 50%;
	}
	.not-account li:nth-child(1) {
        text-align: right;
        padding-right: .8rem;
	}
	.not-account li:nth-child(2) {
        text-align: left;
        padding-left: .8rem;
	}
	.not-account li figure img {
        max-height: 100px;
	}
    .not-account > p {
        display: none;
    }
	#hnav-list .card-info {
		border-bottom: none;
	}
	body:NOT(.top-page) .site-header + [data-module="acconunt"] {
		display: none;
	}
    body.top-page .site-header + .account[data-module="acconunt"] {
        display: none;
    }




	.ranking {
		margin-top: 1.5em;
	}
	/* news-info */
	section[data-module="news-info"] {
		margin-bottom: 1.3em;
    margin: 0;
	}

  /* secondary-content */
  .category-list .category-menu {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px dotted #dadada;
  }
  .category-list .category-menu > dl:first-child {
    order: 2;
		width: 100%;
    padding: 1em;
    margin: 0;
  }
  .category-list .category-menu > dl.flex {
    order: 1;
    width: 100%;
  }





} /* END for Tablet less than */


@media (min-width:768px) { /* for Tablet over */

  .heading {
    border-bottom: #F2CF01 solid 2px;
    margin-bottom: 1em;
  }
	.large-heading {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.large-heading .large-title {
		font-size: 2.8rem;
	}
  .contents {
    display: flex;
    align-items: flex-start;
    padding-bottom: 5em;
  }
  .primary-content {
    order: 2;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .secondary-content {
    order: 1;
    font-size: 1.4rem;
  }
  #third ,
  .third-content {
    order: 3;
  }
  .primary-content > .fluid-box {
		margin-top: -1.5em;
	}
  .countdown dd {
    font-size: 1.8rem;
  }
  .flex-and-sp .fig-160 {
    min-width: calc(160px + 1em);
    max-width: calc(160px + 1em);
    flex-grow: 1;
  }
  .flex-and-sp .flex-md {
    flex-grow: 2;
    justify-content: space-between;
  }
  .col-tpoint {
    padding: 1rem 0.2rem 2.5rem 0.8rem;
    width: 50%;
		border-left:1px solid #CACACA;
  }
  .fig-120 {
    min-width: calc(120px + 1em);
  }
  .categories li {
    padding: 0 0 1em;
    line-height: 1.35;
  }
  .row-list li a {
    font-weight: bold;
  }
  .row-list li .name a,
  .third-content li > a > p.name {
		color:#3A3A3A;  
  }
  .separate-border-top::before {
    content: '';
    position: absolute;
    top: -1.5em;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #eaeaea;
  }
	
	/* favorite-shop-info */
	.no-shop {
		text-align: center;
	}


  /* time-sall */
	section[data-module="time-sale"] .row-list li {
		padding: 0;
	}
	section[data-module="time-sale"] .row-list a {
		width: 100%;
	}
	.countdown-wrap {
		width: 55%;
		padding: 1rem 1rem 1rem 0;
	}
	section[data-module="time-sale"] .col-tpoint .numb {
		font-size: 3em;
	}



  /* slide-banners */
  .slider {
    background-color: #F8F8F8;
    border-radius: 3px;
  }
  .slide-item {
    width: 33.3333%;
  }
	
	section[data-module="left-banners-contents"] .col figure {
		max-width: 220px;
	}
	
  /*  */
  .point-info {
    font-size: 1.3rem;
		margin: .5rem 0 .25em;
	}
	.ico-tpoint .numb {
		font-size: 3em;
	}
	#hnav-list {
		z-index: inherit;
		/* 平松追加 */
		width: 250px;
	}
  .secondary-content {
    max-width: 250px;
    margin: 0 auto;
    padding-left: 20px;
  }
  .third-content {
    max-width: 280px;
    margin: 0 auto;
  }
	.arrow.sp {
		display: none;
	}


  /* account */
  .account {
    border: #e5e5e5 solid 1px;
    border-radius: 6px;
  }
  .account .card-info {
    padding: 0;
  }
  .account-numb span {
    display: block;
    text-align: right;
  }
  .account .point-info dt {
    white-space: nowrap;
    padding-right: .3em;
  }
  .account .point .numb {
    font-size: 2em;
  }
  .account .point .pt {
    display: inline-block;
    padding-left: .1em;
  }
  .account .action {
    margin: 1.1rem -1em -1rem;
    padding: 0;
    font-weight: 600;
    font-size: 1.4rem;
    border-top: #E5E5E5 solid 1px;
		text-align: center;
  }
  .account .action li {
    padding: .8rem;
		padding-right: 1.2em;
		width: 46%;
  }
	.account .action li:nth-child(1) {
		padding-left: 0;
	}
  .account .action li a {
		color: #767676;
		cursor: pointer;
		font-size: 1.3rem;
		text-align: left;
	}
  .account .action .one-2 + .one-2 {
    border-left: #E5E5E5 solid 1px;
		width: 54%;
  }
  .account .ico-conf::after {
    content: attr(data-pc-label);
  }
	.not-account li + li {
		margin-top: .7em;
	}
	.not-account > p {
		text-align: left;
	}

  /* ranking */
  .row-list.ranking li {
    padding-bottom: .5rem;
  }

  /* news-info */
	section[data-module="news-info"] .title {
		margin-top: 0;
	}
  .news-scroll li {
    line-height: 1.35;
  }
  .news-scroll li a {
    font-weight: 500;
    color: var(--text-color, #363636);
		color: #363636;
  }
	section[data-module="new-shop"] .name {
		height: 4em;
	}
	
  /* favorite-shop-info */
	section[data-module="favorite-shop-info"] {
		display: none;
		position: fixed;
		top: 20%;
		left: 50%;
		transform: translateX(-50%);
		background-color: #fff;
		z-index: 1000;
		width: 80vw;
		max-width: 1100px;
		border: #0074bf solid 4px;
		padding: 2rem;

		max-height: 70%;
		overflow: auto;

	}
	section[data-module="favorite-shop-info"] .heading {
		display: none;
	}
	section[data-module="favorite-shop-info"] .favorite-shop-item::after {
		content: "";
		position: relative;
		border-bottom: 1px solid #FFF;
		bottom: 1px;
		width: 100%;
	}
	section[data-module="favorite-shop-info"] .col {
		padding: 1rem 1rem 2rem;
		border-right: #EAEAEA solid 1px;
		border-bottom: #EAEAEA solid 1px;
	}
	section[data-module="favorite-shop-info"] .col:nth-child(5n) {
		border-right: none;
	}
	section[data-module="favorite-shop-info"] figure {
		max-width: 120px;
		margin: auto;
	}
		.shop-bottom-close {
		width: 100%;
		text-align: center;
		background-color: #0074bf;
		border-radius: 4px;
		color: #FFF;
		padding: 1.2rem 4rem;
		font-size: 1.5rem;
		max-width: 350px;
		margin: 1em auto 0;
		font-weight: bold;
		cursor: pointer;
		transition: all .16s;
	}
	.shop-bottom-close:hover {
		opacity: .7;
	}
	.must-read-page {
		padding: 0 1em;
	}
	.must-read-page .panel-area {
		padding-bottom: 3em;
	}

	

} /* END for Tablet over */

@media (max-width:960px) { /* for < 960 */

} /* END for < 960 */


@media (min-width:960px) { /* for < 960 */
/*  .wrapper {
    min-width: 960px;
		width: 100%;
  }*/

} /* END for < 960 */


@media (min-width:1025px) and (max-width:1112px) { /* for 1025 < 1112 */
/*  .wrapper {
    min-width: 1112px;
  }*/

} /* END for 1025 < 1112 */


@media (min-width:768px) and (max-width:960px) { /* for < 960 */

} /* END for < 960 */


@media (min-width:768px) and (max-width:1112px) { /* for < 1112 */
	
/*	.site-header .keyword {
		margin-bottom: 0;
		padding-left: 0;
	}
	.global-nav.pc .child-drop-down {
		width: 100vw;
    margin-top: 10px;
		border: #F2CF01 solid 6px;
	}
	.contents {
		display: inherit;
	}
	#hnav-list {
		position: absolute;
		width: 100vw;
		top: 272px;
		right: 0;
		background-color: #FFF;
		border: #F2CF01 solid 6px;
		display: none;
	}
	.secondary-content ,
  .third-content {
		max-width: 690px;
    margin: auto;
  }
	.account {
		margin-bottom: 1em;
	}
	.account .action li {
		width: 50%;
	}
	.account .action li [class*="ico-"] {
		padding-left: 2em;
	}
	.account .action li [class*="ico-"]::before {
		top: 0;
	}
	.account .action li a br {
		display: none;
	}
	.not-account {
		background-color: #f8f8f8;
		padding: 1.5em 1em;
		margin-bottom: 1em;
	}
	.not-account ul {
		display: flex;
    flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.not-account li {
		width: 50%;
		padding-left: 2rem;
		padding-right: 2rem;	
	}
	.not-account li + li {
		margin-top: 0;
	}
	.third-content .name-wrap {
		max-width: 30em;
	}
	section[data-module="left-banners-contents"] .col {
		width: 33.333%;
	}
  .ranking .fig-120 {
    max-width: 50%;
    min-width: auto;
  }*/
} /* END for < 1112 */


/*-----------------------------
 ショップ一覧ページ 
----------------------------- */
/* 件数 */
.result-number strong {
	color: #000;
	font-size: 1.8rem;
	padding-right: .5rem;
}
.result-number {
	color: #3a3a3a;
}
/* 選択カテゴリ一覧 */
.item-select-list ul {
	background: #0074bf;
	padding: 1em;
	padding-bottom: 0;
}
.item-select-list ul .col {
	padding: 0 .25rem .5rem;
}
.item-select-list ul .col a {
	width: 100%;
	height: 100%;
	background: #f8f8f8;
	border-radius: 4px;
	padding: .5rem 1em;
	font-weight: bold;
	font-size: 1.4rem;
	flex-wrap: wrap;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #0074BF;
}
.item-select-list ul .col .arrow::after {
	border-top: #0074BF solid 2px;
	border-right: #0074BF solid 2px;
}
.cat-banners li {
	margin-bottom: 1em;
}
.cat-banners li a {
	display: inline-block;
}
.row-list .shop-list {
	padding: 2.5rem 1.2em;
	margin: 0;
}
.row-list .shop-list {
	border-bottom: #ccc solid 1px;
}
.row-list .shop-list .fig-120 {
	margin: 0 1.5em;
	min-width: 88px;
	max-width: 88px;
	padding-right: 0;
}
.item-sort-list .tab-area .tab-label:NOT(.active) {
	background-color: #f8f8f8;
}
.item-sort-list .shop-title {
	font-size: 1.8rem;
	margin-top: 0;
	color: #000;
}
.item-sort-list .shop-int {
	color: #363636;
	margin-top: 0;
	margin-bottom: .5em;
}
.item-sort-list .with-text ,
.item-sort-list [class*="-color"] {
	display: inline-block;
	vertical-align: middle;	
}
.item-sort-list .pointup {
	display: flex;
	align-items: center;
	margin-top: .8em;
}

.item-sort-list [class*="-color"] .numb {
	margin-top: 0;
	font-size: 3.3rem;
}
.item-sort-list .more-link {
	align-items: center;
}
.item-sort-list .more-link--btn {
	padding: 1em 1.4em;
}
.update {
	border-top: #ff8000 solid 1px;
	border-bottom: #ff8000 solid 1px;
	text-align: center;
	color: #ff8000;
}
.band-up {
	position: relative;
}
.band-up::after {
	content: "";
	border-width: 1.6em;
	border-color: transparent;
	border-style: solid;
	border-left-color: #ff3b29;
	border-top-color: #ff3b29;
	position: absolute;
	top: 0;
	left: 0;
}
.band-up::before {
	content: "UP";
	color: #FFF;
	z-index: 2;
	position: absolute;
	top: .3em;
	left: .3em;
}




@media (max-width:767px) { /* for Tablet less than */
.double-column .contents section {
	padding: 0;
}

/*-----------------------------
 ショップ一覧ページ 
----------------------------- */
.item-select-list ul {
	padding: 1rem .5rem .5rem;
	justify-content: left;
}
.item-sort-list .shop-list {
	border-left: #ccc solid 1px;
	border-right: #ccc solid 1px;
}
.result-number {
	text-align: center;
	background: #f8f8f8;
	padding: .5em;
}
.item-sort-list .more-link--btn {
	padding: 1.3rem 1.2rem;
	font-size: 1.3rem;
	text-align: center;
	width: 100%;
}
.row-list .shop-list .fig-120 {
	margin-left: 0;
}
.shop-list-inner .shop-list-inner--text {
	padding-left: 105px;
	margin-bottom: 2em;
}
.shop-list-inner .shop-list-inner--text::after {
	content: "";
	position: absolute;
	width: 90%;
	height: 1px;
	left: 50%;
	transform: translateX(-50%);
	border-bottom: 1px dashed #cacaca;
}
.item-sort-list .shop-title {
	line-height: 1;
	margin-bottom: .5em;
}
.item-sort-list .shop-int {
	min-height: 5em;
}
.shop-list-inner .conditions {
	width: 70%;
	padding-right: 1em;
}
.shop-list-inner .more-link.sp {
	width: 28%;
}
.shop-list-inner .conditions ,
.shop-list-inner .more-link.sp {
	display: inline-block;
	vertical-align: middle;
}
.row-list .pointup {
	margin: 0;
	margin-top: 1.5em;
}
.item-sort-list .pointup {
	margin-top: 1em;
}

} /* END for Tablet less than */



@media (max-width:320px) { /* for <320 */
	.item-select-list ul .col a {
		min-height: 40px;
		font-size: 1.2rem;
		line-height: 1.4;
		padding-left: .4em;
	}
	
} /* END for 320 < */




@media (min-width:768px) { /* for Tablet over */
.result-number strong {
	font-size: 1.8rem;
}
.item-select-list ul .col {
	padding: 0 1rem 1.4rem;
}
.item-select-list ul .col a {
	font-size: 1.6rem;
	padding: 1em;
}

.item-sort-list .shop-list-inner {
	padding-right: 1em;
	border-right: 1px dashed #cacaca;
	margin-right: 1em;
	min-width: 570px;
}
.row-list .shop-list .fig-120 {
	min-width: 120px;
}
.item-sort-list .more-link.pc {
	display: flex;
}
.item-sort-list [class*="-color"] .numb {
	font-size: 3.64rem;
}


} /* END for Tablet over */




/* 詳細ページ */
.fluid-box{
  width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}
/*.wrapper:not([class*="game"]) .breadcrumbs + .container .fluid-box {
	margin-top: -1.5em;
}*/
.fluid-box-inner{
	margin: 0 auto;
}
.main-visual {
	background: #f8f8f8;
	padding: 2em;
	margin: 0;
	margin-bottom: 1.5em;
}
.main-visual-text {
	max-width: 900px;
	margin: 1em auto 0;
	text-align: left;
}

/* ショップ情報 */
section[data-module="shop-info-contents"] .shop-title {
	margin-top: 0;
	font-size: 2.2rem;
	border-bottom: 1px solid #000;
}
.shop-info-favorit {
	text-align: center;
}
.shop-info-favorit a {
	color: #464646;
	background: #f8f8f8;
	font-weight: bold;
	font-size: 1.2rem;
	border: 1px solid #ccc;
	width: 130px;
	padding: .5rem 1rem;
	border-radius: 6px;
	/* right: 0; */
	float: right;
	margin-top: 1.5rem;
}
.shop-info-favorit a.done {
	color: #bababa;
	cursor: default;
	opacity: 1;
}



.point-timing {
	border: 1px solid #ccc;
	border-radius: 6px;
	align-items: center;
	background: #f8f8f8;
}
.point-timing dt ,
.point-timing dd {
	padding: 1rem;
}
.point-timing dt {
	border-radius: 6px 0 0 6px;
	width: 10em;
	padding: 0 1rem;
}
.point-timing dd {
	/*flex-grow: 2;*/
	padding-left: .5em;
	font-size: 1.6rem;
	flex: 1;
	word-wrap: break-word;
	min-width: 0;	
	background: #FFF;
	border-radius: 0 6px 6px 0;
}

/* 必読 */
.must-read-contents {
	background: #0074bf;
	padding: 2em 2em;
	margin:1.3rem -1em;
}
.must-read-contents > a {
	background: #FFF;
	display: block;
	border-bottom: solid 5px #004572;
	border-right: solid 5px #004572;
	border-radius: 10px;
	padding: 2rem 4rem;
	max-width: 600px;
	margin: auto;
	text-align: center;
}
[class*="link-arrow"] {
	position: relative;
}
[class*="link-arrow"]::after {
	content: "";
	display: inline-block;
	position: absolute;
	border-right: #6e6e6e solid 2px;
	border-top: #6e6e6e solid 2px;
	transform: rotate(45deg);
	width: 10px;
	height: 10px;
	right: 1.5em;
	top: 50%;
	margin-top: -2px;
}
[class*="link-arrow-red"]::after {
	border-right: #ff0000 solid 2px;
	border-top: #ff0000 solid 2px;
}

.must-read-contents > a strong {
	color: #000;
	font-weight: bold;
	font-size: 1.8rem;
}
.must-read-contents > a em {
	font-style: normal;
	color: #ff0000;
}


/* タイトル */
.item-name {
	color: #000;
	border-bottom: 6px solid #f2cf01;
	padding-bottom: .8rem;
	margin-top: 0;
	display: table;
	width: 100%;
}
.item-name .is-left ,
.item-name .is-right {
	display: table-cell;
}
.item-name .is-left {
	width: 10em;
	text-align: center;
}
.item-name .is-left span {
	background: #0074bf;
	color: #FFF;
	display: block;
	font-weight: normal;
	font-size: 1.3rem;
	padding: .3em .5em;
	vertical-align: middle;
}
.item-name .is-right {
	padding-left: .8em;
	font-size: 1.8rem;
}

.campaign-banners .heading {
	border-bottom: none;
}

/* 成果条件 */
section[data-module="results-conditions"] .with-line .col {
	border: #ccc solid 1px;
	padding: 1.5em 0;
}
section[data-module="results-conditions"] .with-line .col + .col {
	margin-top: 1.5em;
}
section[data-module="results-conditions"] .col .flex-md {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.item-name ,
section[data-module="results-conditions"] .col .flex-md {
	padding-left: 1.8rem;
	padding-right: 1.8rem;
}
.conditions .with-text {
	font-weight: normal;
	color: #000;
	font-size: 1.3rem;
	margin: 0 .5em 0 0;
}
.conditions .with-text em {
	font-size: 1.8rem;
	font-style: normal;
}
.conditions [class*="ico-"] {
	margin-top: 0;
	font-weight: bold;
}
.pointup-arrow {
	position: relative;
	padding-left: 2.7em;
}
.pointup-arrow::before ,
.pointup-arrow::after {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	bottom: 0;
	left: 0;
}
.pointup-arrow::before {
	width: 2em;
	height: 2em;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #ff3b29;
	top: .5em;
}
.pointup-arrow::after {
	top: 1.2em;
	left: .6em;
	width: .6em;
	height: .6em;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
section[data-module="results-conditions"] .pointup-arrow::before {
	top: .5em;	
}
section[data-module="results-conditions"] .pointup-arrow::after {
	top: 1.2em;
}
.pointup-color {
	color: #ff0000;
}
.normal-color {
	color: #000;
}
.pointup-arrow .numb {
	display: inline-block;
}




/* ポイントアップ期間 */
.pointup dt,
.pointup dd {
	display: inline-block;
	color: #ff0000;
}
.pointup dt {
	border: 1px solid #ff0000;
	padding: .5rem;
	margin: 0 1.5rem .2rem 0;
	font-weight: bold;
	flex: 0 0 10em;
}
.pointup dt dd {
	flex: 1 1 auto;
}
.pointup .numb {
	font-size: 1.5rem;
	font-weight: bold;
}
.conditions + .more-link {
	text-align: center;
}

/* btn */
.more-link--btn {
	display: inline-block;
	position: relative;
	padding: 1.4em 1.4em;
	background: #ed2100;
	color: #FFF;
	border-bottom: solid 5px #bd2b0e;
	border-right: solid 5px #bd2b0e;
	border-radius: 6px;
	font-size: 1.6rem;
}


/* キャンペーンバナー */
.campaign-banners {
	background: #f8f8f8;
	padding: 2rem 3.4rem;
	margin-top: 1em;
}
.campaign-banners ul {
	text-align: center;
}
.campaign-banners .col {
	margin-bottom: 1.5em;
}
.campaign-banners .col:nth-child {
	padding-left: 1rem;
}
.campaign-banners .col img {
	max-width: 400px;
	width: 100%;
}
.campaign-banners--text {
	margin-top: .5em;
	display: block;
	font-size: 1.3rem;
	text-align: left;
}




@media (max-width:767px) { /* for Tablet less than */
section[data-module="results-conditions"] .flex-md {
	width: 100%;
}
.shop-info-favorit {
	display: block;
	margin-bottom: 1em;
	justify-content: space-between;
}





/* 必読 */
.must-read-contents a em {
	display: inline-block;
	margin-left: 1em;
}
.must-read-contents a strong {
	display: inline-block;
}


/* 成果条件 */
section[data-module="results-conditions"] {
	margin: 0;
}
.conditions + .more-link {
	text-align: center;
}
section[data-module="results-conditions"] .conditions + .more-link {
	margin-top: 2em;
}

/* キャンペーンバナー */
.campaign-banners .col {
	width: 100%;
}



} /* END for Tablet less than */



@media (min-width:768px) { /* for Tablet over */

/* ショップ情報 */
.contents.bg-wh {
	margin-top: -1em;
}
section[data-module="shop-info-contents"] {
	max-width: 800px;
	margin: auto;
}
.shop-info-favorit {
	margin: 0 2em;
	flex: 0 0 180px;
}
.shop-info-favorit + .shop-info-text {
	flex: 1 1 auto;
}

.shop-info-favorit a {
	margin-top: 1.5em;
	width: 180px;
	font-size: 1.4rem;
}
.shop-info-favorit .fig-120 {
	min-width: 120px;
	max-width: 120px;
	margin: auto;
	padding-right: 0;
	float: none;
}
.point-timing dt {
	width: 12em;
}


/* 必読 */
.must-read-contents {
	padding: 2em 1em;
	margin:1.3rem 0;
}
.must-read-contents > a {
	padding: 2.6rem 1rem;
}
.must-read-contents > a strong {
	margin-right: 1em;
}

/* 成果条件 */
section[data-module="results-conditions"] .with-line .col {
	padding: 1em 0;
}
section[data-module="results-conditions"] .col .flex-md {
	align-items: stretch;
	margin-top: 1.5em;
	min-height: 8.5rem;
}
.item-name,
section[data-module="results-conditions"] .col .flex-md {
	padding-left: 3.4rem;
	padding-right: 3.4rem;
  margin-bottom: .5em;
}
.item-name .is-left span {
	font-size: 1.5rem;
}
.flex-md .conditions {
	width: 70%;
  margin-top: -.5em;
}
section[data-module="results-conditions"]  [class*="ico-"] .numb {
	font-size: 4.1rem;
}
section[data-module="results-conditions"] .pointup .numb {
	font-size: 2rem;
}
.pointup-arrow::before {
	top: .3em;
}
.pointup-arrow::after {
	top: 1em;
}
.pointup-arrow + .pointup {
  margin-bottom: 0;
	margin-top: 1em;
}


/* キャンペーンバナー */
.campaign-banners .col:nth-child(odd) {
	padding-right: 1rem;
}
.campaign-banners .col:nth-child(even) {
	padding-left: 1rem;
}
} /* END for Tablet over */




/* タブ */
.tab-info-contents {
	max-width: 786px;
	margin: 3em auto 0;
  position: relative;
}





.item-sort-list .tab-area {
	border-bottom: #cacaca solid 4px;
}



/* トップ タブ */
.sp-tab-area .tab-area {
	align-items: center;		
}
.sp-tab-area .heading {
	margin: 0;
	border-bottom: none;
  align-items: stretch;
}
.sp-tab-area .tab-area .tab-label {
	display: flex;	
 -webkit-align-items: center; /* Safari */
  align-items:         center;
  -webkit-justify-content: center; /* Safari */
	justify-content:         center;
	border-radius: 0;
	border-bottom: 4px solid transparent;
}
.sp-tab-area .tab-area .tab-label + .tab-label {
	border-left: 0;
}
.sp-tab-area .tab-label.active {
	background: #FFF;
	border-bottom: 4px solid #0074bf;
}
/*.sp-tab-area .tab-area .tab-label {
	padding: .8rem .5rem .8rem 2.5rem;
}*/
.sp-tab-area .tab-area .tab-label a {
	font-size: 1.2rem;
	color: #000;
}
.sp-tab-area .tab-panel {
	border-top: 1px solid #ccc;
}
.sp-tab-area .tab-panel .ranking .fig-120 {
	padding-right: 1rem;
	min-width: 130px;
}
.sp-tab-area .tab-panel .ranking .name-wrap .name {
	font-weight: bold;
}


/* モーダルページ */
.must-read-page .tab-area {
	border-bottom: 4px solid #cacaca;
}
.must-read-page .tab-panel {
	padding: 2em 2rem;
}
.tab-info-contents .copyright {
	margin-top: 3rem;
	border-top: 2px solid #cacaca;
  padding-right: 0;
}




.tab-panel-text p,
.tab-panel-text .text-indent {
  margin-bottom: .5em;
}
.text-indent li {
  text-indent: -1em;
  margin-left: 1em;
}
.close-wrap {
	text-align: center;
}
.btn-close {
	display: inline-block;
	padding: 1.5rem 4rem 1.5rem 5rem;
	border-width: 2px;
	border-style: solid;
	border-color: #b2b2b2;
	border-radius: 4px;
	color: #999;
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: .2rem;
	line-height: 1.7;
}
.btn-close-icon {
	background: #0074BF;
	padding: 1rem;
	border-radius: 50%;
	border: #0074BF;
}
.close-mark,
.close-mark span {
	display: inline-block;
	box-sizing: border-box;
}
.close-mark {
	position: relative;
	margin-top: 0;
	top: -.8rem;
	left: -1rem;
}
.btn-close-icon .close-mark {
	left: 0;
}
.close-mark span {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 2px;
	background-color: #b2b2b2;
}
.close-mark span:nth-of-type(1) {
  transform: rotate(45deg) translate(.5px,-1.5px);
  -webkit-transform: rotate(45deg) translate(.5px,-1.5px);
  -moz-transform: rotate(45deg) translate(.5px,-1.5px);
  -ms-transform: rotate(45deg) translate(.5px,-1.5px);
  -o-transform: rotate(45deg) translate(.5px,-1.5px);
}
.close-mark span:nth-of-type(2) {
  transform: rotate(135deg) translate(-1px,-.5px);
  -webkit-transform: rotate(135deg) translate(-1px,-.5px);
  -moz-transform: rotate(135deg) translate(-1px,-.5px);
  -ms-transform: rotate(135deg) translate(-1px,-.5px);
  -o-transform: rotate(135deg) translate(-1px,-.5px);
}
  section[data-module="favorite-shop-info"] .name + .close-mark span {
    /*left: 7px;*/
    width: 14px;
  }




@media (max-width:767px) { /* for Tablet less than */
.title + .heading-more-link {
	display: none;
}
.heading-more-link {
	display: block;
	background: #f8f8f8;
	border: 2px solid #eaeaea;
	padding: .5em 1em;
	width: 180px;
	margin: 1em auto .5em;
	text-align: center;
	font-size: 1.6rem;
}

body:NOT(.top-page) section[data-module="left-banners-contents"] {
	display: none;
}


section[data-module="left-banners-contents"] {
	background: none;
	margin-left: 0;
	margin-right: 0;
}

section[data-module="hot-contents"] {
	padding-bottom: 1.5em;
}



.sp-tab-area .tab-area .tab-label a {
	text-align: left;
}
.sp-tab-area .tab-label.active a {
	padding: .8rem .5rem;
}
.tab-info-contents .copyright {
  width: calc(100% - 2em);
}

.btn-close.pc {
	display: none;
}

} /* END for Tablet less than */


@media (max-width:320px) { /* for <320 */
    .sp-tab-area .tab-area .tab-label a {
    	font-size: 1rem;
    }
	
} /* END for 320 < */


@media (max-width:374px) { /* for <374 */

	.item-sort-list .more-link--btn {
		padding: .5rem;
	}
	.item-sort-list .pointup dt {
		width: 9em;
		font-size: 1rem;
	}
	.item-sort-list .pointup .numb {
		font-size: 1.4rem;
	}

} /* END for 375 < */



@media (min-width:768px) { /* for Tablet over */

.h100,
.h100 body,
.h100 .wrapper,
.h100 .contents,
.h100 main,
.h100 section,
.h100 .tab-wrap,
.h100 .contents,
.h100 .tab-info-contents {
  height: 100%;
}
.h100 body,
.h100 .contents {
  padding-bottom: 0;
}
.panel-area {
  /*padding-bottom: 3em;*/
  overflow: auto;
  height: calc(100% - 13.6em);
}
.tab-info-contents .copyright {
  position: absolute;
  bottom: 0;
  width: 100%;
  max-width: 786px;
}
.tab-info-contents .close-wrap {
  position: absolute;
  top: -7em;
	right:-1em;
  width: 100%;
  max-width: 786px;
}
.must-read-page .tab-area {
	width: 660px;
}

.btn-close.sp {
	display: none;
}

}  /* END for Tablet over */

/*-----------------------------
 利用登録（ログイン）・解除・完了/利用規約
----------------------------- */
ol{
	counter-reset:number; /* 名前を付けたカウンターをリセット */
	list-style:none; /* olが数字を付けることをキャンセル */
	margin:0;
	padding:0;
	margin-left: 0;
}
ol ol {
	margin-left: 1em;
}


/* タイトル */
.heading-color {
	border-bottom: #F2CF01 solid 4px;
	color: #FFF;
	margin-top: 0;
	padding: .8em 1em;
	letter-spacing: .5px;
}
.heading-color .title {
	font-size: 2rem;
	margin: 0;
}
.heading-color.bl-color {
	background-color: #0074bf;
}
.heading-color.nv-color {
	background-color: #003e8c;
}
.w-circle {
	position: relative;
	color: #000;
}
.w-circle::before {
	content: "◎";
	position: absolute;
	font-size: 1.5em;
	margin-right: 1em;
	display: inline-block;
	margin-top: -3px;
}
.w-circle .title {
	font-size: 2rem;
	padding-left: 1.4em;
	margin: 0 0 .5em;
}
.caution h3 {
	font-size: 2rem;
	border-bottom: 1px solid #ccc;
	padding: 0 0 .5em;
	margin-top: 0;
	line-height: 1.4;
}
.agreement-contents .agreement h4 {
	margin: 0 0 1em;
	font-weight: normal;
	font-size: 1.6rem;
}
.large-text {
	font-size: 1.8rem;
	text-align: center;
	margin-top: 0;
}


/* コンテンツ */
.agreement-contents {
	padding: 0;
}
.agreement-contents p {
	margin-top: 0;
}
.agreement-contents .info > p {
	font-size: 1.25rem;
}
.caution h3 + p {
	margin: 1em 0;
}
.agreement-contents .info {
	margin: 0 0 2em;
}
.agreement-contents .info > .large-text {
	margin-bottom: .5em;
}
.agreement-contents .agreement {
	background: #FFF;
	padding: 2em 1em;
	border: 1px solid #dcdcdc;
}
.agreement .text {
	text-align: left;
	line-height: 1.8;
	margin-bottom: 2em;
}
.agreement a {
	text-decoration: underline;
}
.agreement-contents .text-indent li {
	line-height: 2;
}
.agreement-contents .announcement .text > p {
    font-size: 1.4rem;
	
}
.text-indent li .indent-align{
  padding-right: .5em;
}
.agreement-contents .text-indent li a {
	display: inline-block;
	margin-left: 1em;
}
.caution ,
.ps {
	font-size: 1.4rem;
	line-height: 1.8;
}
.ps {
	text-align: center;
}


/* ボタン */
.agreement .control {
	text-align: center;
	margin-top: 2em;
}
.more-link--btn.bl ,
.agreement .more-link--btn.bl {
	border: none;
	border: none;
	background: #286bb5;
	border-bottom: solid 5px #235391;
}
.agreement .more-link--btn.bl {
	font-size: 1.8rem;
}
.agreement .more-link--btn {
	padding: 1em .6em;
	font-size: 1.5rem;
	width: 100%;
	max-width: 320px;
}
#chk-btn:disabled {
	background: #cacaca;
	border-bottom: solid 5px #cacaca;
	color: #9b9b9b;
}

/* チェックボックス
================================================== */
label.chk-item {
	position: relative;
	word-break: break-all;
	cursor: pointer;
	display: inline-block;
}
input[type="checkbox"],
input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
input[type="checkbox"] + span,
input[type="radio"] + span {
	position: relative;
	padding-left: 1.8em;
	font-size: 1.8rem;
}
label.chk-item input[type="checkbox"] + span {
	font-size: 1.4rem;
	margin: 1em auto 0;
	display: inline-block;
}
input[type="checkbox"] + span::before,
input[type="checkbox"] + span::after {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
}
input[type="checkbox"] + span::before {
  z-index: 0;
  background-color: transparent;
  width: 22px;
  height: 22px;
  border: #ccc solid 2px;
  border-radius: 5px;
}

input[type="checkbox"]:checked + span::before {
	background-color: #003e8c;
  border: 2px #003e8c solid;
}	
input[type="checkbox"] + span::after {
  z-index: 1;
  margin: 5px 8px;
  width: 6px;
  height: 9px;
}
input[type="checkbox"]:checked + span::after {
  border: 2px solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}




/*-----------------------------
 利用登録（ログイン）
----------------------------- */
/* yahooボタン */
.login-y {
	max-width: 70%;
	width: 240px;
}
.login-y--pic {
	text-align: center;
	margin-top: 2em
}

/* 必読 */
.must-read-contents.ac-contents {
	margin: 0;
	padding: 1em;
}
.must-read-contents.ac-contents .caution h3 {
	font-size: 1.6rem;
}
.must-read-contents.ac-contents .link-arrow-red {
	max-width: 100%;
	border: none;
	opacity: 1;
	margin: 0;
	border-radius: 0;
}
.must-read-contents.ac-contents .agreement-contents .box {
	background: #FFF;
}
.must-read-contents.ac-contents a::after {
	transform: rotate(135deg);
}
.must-read-contents.ac-contents a.click::after {
	transform: rotate(-45deg);
}
.must-read-contents.ac-contents .agreement-contents {
	background: #FFF;
	border-top: 4px solid #0074bf;
	margin: 0;
}
.must-read-contents.ac-contents .agreement-contents .heading-color {
	display: none;
}
.must-read-contents.ac-contents .close-wrap {
	margin-top: 2em;
}

/*-----------------------------
 利用規約
----------------------------- */
.announcement h3 {
	margin: 2em 0 .5em;	
	font-size: 1.8rem;
	font-weight: normal;
	border-left: 2px solid #0074BF;
	padding-left: 1em;
	font-size: 1.6rem;
}
.agree-content .caution h3 {
	display: none;
}
.agreement-contents .box > p {
	font-size: 1.4rem;
	line-height: 1.8;
}
.announcement h3 span {
	display: inline-block;
	margin-right: 1em;
}
.announcement .text {
	line-height: 2;
}
.announcement p {
	margin-top: 0;
}
.agree-content .close-wrap {
	display: none;
}
main:not(.agree-content) .agreement-contents .box {
	background: #f8f8f8;
}





/*-----------------------------
 サイトマップ
----------------------------- */
.sitemap-contents{
	padding: 0;
}
.sitemap-contents a {
	color: #363636;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.sitemap-contents a:hover {
	color: #0074BF;
}
.ttl01 {
	font-size: 1.8rem;
	border-bottom: 1px solid #363636;
	padding-bottom: .5em;
}
.sitemap-contents .row {
	margin: 1em -1.5rem 0;
	padding: 0;
}
.sitemap-contents .inlist-wrap > li {
	margin: 1em 0;
}
.sitemap-contents .row > li [class*="ico-"] {
	font-size: 1.4rem;
	border-bottom: 1px solid #ddd;
	display: block;
	font-weight: bold;
}
.sitemap-contents .row > li [class*="ico-"]::before {
	top: 1.3em;
}
.in-list {
	border-bottom: 1px dotted #ddd;
}
.in-list a {
	display: block;
	position: relative;
	line-height: 1.8;
	font-size: 1.4rem;
	padding-left: 1em;
}
.sitemap-contents .row > li [class*="ico-"] ,
.in-list a {
	padding-top: 1em;
	padding-bottom: 1em;
}
.notice-contents {
	background: #f8f8f8;
	paddig: 2em 0;
	margin-top: 3em;
}
.notice-wrap {
	width: 100%;
	padding: 1em;
}
.notice-wrap li {
	width: 25%;
}


/*-----------------------------
 エラー画面
----------------------------- */
.error-contents ,
.error-contents .text {
	text-align: center;
}
.error-contents strong {
	font-size: 2rem;
}
.error-contents .control a {
	text-decoration: none;
}






@media (max-width:767px) { /* for Tablet less than */

/* コンテンツ */
.agreement-contents .box {
	padding: 2em 0;
}
.agreement-contents .text-indent li {
	font-size: 1.4rem;
	line-height: 1.8;
}





/* ボタン */
.agreement .more-link--btn {
	padding: 1em .6em .7em;
}

/*-----------------------------
 サイトマップ
----------------------------- */
.sitemap-contents .row > li {
	width: 100%;
}
.sitemap-contents .row > li:first-child {
	margin-top: 0;
}

/*-----------------------------
 利用登録(ログイン)
----------------------------- */
.must-read-contents.ac-contents a strong {
	font-size: 1.8rem;
}
.must-read-contents.ac-contents .box {
	padding-left: 1em;
	padding-right: 1em;
}


/*-----------------------------
 利用規約
----------------------------- */
.agreement-contents .box {
	padding-left: 1em;
	padding-right: 1em;
}
.agreement-contents .box .text-right {
	margin-top: 0;
}







}  /* END Tablet less than */


@media (min-width:768px) { /* for Tablet over */

.col-sm-3 {
	-webkit-flex-basis: 33.333%;
	-ms-flex-preferred-size: 33.333%;
	flex-basis: 33.333%;
}


/* ボタン */
.agreement .more-link--btn.bl {
	font-size: 2rem;
}


/*-----------------------------
 利用登録（ログイン）・解除・完了/利用規約
----------------------------- */
/* タイトル */
.heading-color .title ,
.w-circle .title {
	font-size: 2.2rem;
}
.caution h3 {
	font-size: 2.4rem;
}
.heading-color {
	padding: 1em 2em;
}

/* コンテンツ */
.agreement-contents .info > p {
	font-size: 1.35rem;
	margin-top: 0;
	line-height: 1.8;
}
.agreement-contents .agreement {
	padding: 2em;
}



/* チェックボックス
================================================== */
label.chk-item input[type="checkbox"] + span {
	font-size: 1.6rem;
	margin: .5em auto 0;	
}
.agreement .more-link--btn {
	padding: 1em 2em .6em;
}



/*-----------------------------
 利用登録(ログイン)
----------------------------- */
.login-y-area .login-y--pic {
	border-left: #ccc 1px solid;
	margin: 0;
}
.must-read-contents.ac-contents .caution h3 {
	font-size: 1.8rem;
}


/*-----------------------------
 利用規約
----------------------------- */
main:not(.agree-content) .agreement-contents .box {
	padding: 2.5em;
}



/*-----------------------------
 サイトマップ
----------------------------- */
.ttl01 {
	font-size: 2.2rem;
	padding-bottom: .2em;
}
.sitemap-contents .row > li [class*="ico-"] {
	font-size: 1.6rem;
}
.sitemap-contents .inlist-wrap > li {
	margin: .5em 0;
}
.sitemap-contents .row > li [class*="ico-"], .in-list a {
    padding-top: .5em;
    padding-bottom: .5em;
}
.sitemap-contents .row > li [class*="ico-"]::before {
	top: .7em;
}


/*-----------------------------
 エラー画面
----------------------------- */
.error-contents strong {
	font-size: 2.6rem;
}


}  /* END for Tablet over */




/*IE*/
@media all and (-ms-high-contrast: none){
body {
  color: #363636;
}
.primary-content {
	width: 690px;
}
.double-column .primary-content {
	width: 940px;
}
.third-content {
	width: 280px
}
.site-header .logo {
	margin-left: -7px;
}
.head-banner {
	margin-left: 1rem;
}
.ico-search {
	margin-top: 6px;
}
section[data-module='time-sale'] .col-tpoint .numb {
	top: 0; /* TOP タイムセールのポイント表示用 */
}
a .term {
  color: #363636;
}
.ranking li:first-child, .ranking li:nth-child(2), .ranking li:nth-child(3) {
	font-weight: bold;
}
.ranking .rank1 {
	color: #f8c72b;
}
.ranking li:nth-child(2) {
	color: #AEB6B7;
}
.ranking li:nth-child(3) {
	color: #B74F08;
}
.wrapper .large-title[class*='ico-']::before {
	font-size: 45px;
}
.wrapper .large-title.ico-search::before {
	width: 1em;
}
.row-list .shop-list .fig-120 {
	width: 120px;
	min-width: 120px;
}
.item-sort-list .shop-list-inner {
	width: 560px;
}
.item-sort-list .more-link.pc {
	width: 130px;
}
.sitemap-contents .row > li [class*='ico-'] {
	padding-left: 2.5em;
}
.sitemap-contents .row > li [class*='ico-']::before {
	top: 0.3em;
	left: .2em;
	font-size: 25px;
}

.page-nav {
	display: block;
}
.page-nav-inner {
	/*min-width: 360px;*/
	width: auto;
	display: inline-block;
}
.not-account li figure a {
	width: 280px;
	height: 100px;
}
.not-account li + li figure a {
	width: 280px;
	height: 88px;
}



}



/*-----------------------------
 旧コンテンツ流用
----------------------------- */

/*-----------------------------
 初めての方
----------------------------- */
.about-content [class*="btn"] {
	padding: 0;
	display: block;
}
.about-content #howto h2 ,
.about-content #howto h3 ,
#howto .menu .conts_nav {
	margin: 0;
}






@media (max-width:767px) { /* for Tablet less than */
/*-----------------------------
 初めての方
----------------------------- */
.section .to_conts {
	height: auto;
}
.about-content p {
	margin: 0;
}
.about-point-content #howto_sub .btns ,
.about-point-content #sp_point_get .btns .to_conts ,
.about-point-content #sp_point_get .flow li {
	width: 100%;
}
.about-point-content #sp_point_get .btns {
	display: block;
	padding-top: 0;
	padding: 10px 0 14px;
}
.about-point-content #sp_point_get .btns li + li {
	margin-top: 10px;
}
.about-point-content .section .to_conts {
	background-color: inherit;
}
.about-point-content .btn.top a {
	background: url(../about/images/btn_Ttop.png) no-repeat left top;
	background-size: contain;
	width: 159px;
}



}  /* END for Tablet less than */




@media (min-width:768px) { /* for Tablet over */
/*-----------------------------
 初めての方
----------------------------- */
#howto .menu, #howto .shopping_and, #howto .coupon, #howto .game, #howto .movie, #howto .app,
#howto .section h3.tag, #howto .faq .contents ,#howto .foot_nav{
	width: 980px;
}
#howto .shopping_and .contents ,#howto .game .contents ,#howto .movie .contents ,#howto .app .contents {
	width: 100%;
}
#howto .game .contents {
	padding: 432px 0 0;
}
#howto .game .to_conts .sugoroku {
	float: none;
}
#howto .menu .conts_nav {
	width: 980px;
	box-sizing: border-box;
}
#howto .foot_nav {
	display: flex;
	padding: 9px 17px;
	justify-content: space-between;
}
#howto .foot_nav li {
	padding: 0px;
	font-size: 12px;
	line-height: 140%;
	float: none;
	margin: 0;
	text-align: center;
  flex-grow: 1;
}
.about-point-content #howto_sub .btns ,
.about-point-content #howto_sub .flow li {
	width: auto;
	max-width: 840px;
	margin-left: 0;
	display: block;
}
.about-point-content .topborder {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.about-point-content #howto_sub .btns {
	cursor: default;
}
.about-point-content #howto_sub .btns .to_conts {
	text-align: center!important;
}
.about-point-content .btn.top ,
.about-point-content .btn.top a {
	display: inline-block!important;
}



}  /* END for Tablet over */



@media (min-width:768px) and (max-width:1112px) { /* for < 1112 */
/*-----------------------------
 初めての方
----------------------------- */
#howto {
	zoom: 0.7;
}
.item-sort-list .shop-list-inner {
	min-width: 400px;
}


}  /* END for < 1112 */











